/**
 * vite静态图片路径
 */
export const getImageUrl = (name, path = "images") => {
  return new URL(`../assets/${path}/${name}`, import.meta.url).href;
};

/*
 * 拼接资源头
 */
export const formatCosUrl = (url: string) => {
  return `https://wlmvp-cos.weiling.cn${url}`;
};